---
Submit: Submit entry
database: DB_sharpes
datafiles: ''
dataset: ''
date: Mon Jun  1 15:25:51 2026
experiment:
  date_begin: 2026-06-01
  description: A CuO example
  parameters_instrument:
    polarization: ''
    spatial:
      extent_x: ''
      extent_y: ''
      extent_z: ''
    spectral:
      ranges:
        range:
          resolution: ''
          sampling: ''
    spectrum_scan_number: ''
  publication:
    citation: ''
  spectra:
    spectrum:
      analysis: ''
      reference_position: ''
  title: CuO slab
  types:
    type: 'laboratory measurement '
  uid: EXPERIMENT_2026-06-01_ec8f1a06776bd2006a6feb33e730dee2b2c5050de013881e619f4b1c611a5da4
  variable_parameters_types: 'temperature '
experimentalist:
  email: farhie%40synchrotron-soleil.fr
  family_name: John Doe
  laboratories:
    laboratory: SOLEIL
experiments:
  comments: ''
  variable_parameters_comments: ''
instrument:
  comments: ''
  detectors:
    detector: ''
  name: a dummy experiment
  source: 'synchrotron '
  source_energy: ''
  source_power: ''
  spectral_analyzers: ''
  technique: ''
sample:
  comments: ''
  material:
    chemical_formula: CuO
    family: ''
    phase_name: monoclinic C2%2Fc
  name: a copper oxyde surface
  parameters_environment:
    temperature: ''
  processings:
    processing_steps: ''
  publication:
    citation: ''
  substrate_material: ''
  thickness: ''
uid: ec8f1a06776bd2006a6feb33e730dee2b2c5050de013881e619f4b1c611a5da4
url: https://data-analysis.synchrotron-soleil.fr/sharpes/db/EXPERIMENT_2026-06-01_ec8f1a06776bd2006a6feb33e730dee2b2c5050de013881e619f4b1c611a5da4
user_id: farhie
